## libgnome2-wnck-perl 0.14-1

=== debian/changelog ===
libgnome2-wnck-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 15 Oct 2006 15:05:54 +0200

libgnome2-wnck-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Rebuild against new libwnck18. (Closes: #335395)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 17 Feb 2006 00:35:13 +0100

libgnome2-wnck-perl (0.11-1) unstable; urgency=low

  * New upstream release.
    + Remove upstream's hard dependency on libwnck > 2.12.0, as proper 
      version guards in the source code give us a buildable and
      working package.

  * debian/control:
    + Change Maintainer to Gtk2-Perl team.
    + Add Florian to the Uploaders field.
    + Bump the Standards-Version to 3.6.2

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat,  8 Oct 2005 00:50:55 +0200

libgnome2-wnck-perl (0.10-2) unstable; urgency=low

  * Rebuilt against new libwnck. (Closes: #319214)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 20 Jul 2005 17:33:21 +0200

libgnome2-wnck-perl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 27 Feb 2005 17:27:27 +0100

libgnome2-wnck-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  7 Nov 2004 11:27:18 +0100

libgnome2-wnck-perl (0.08-1) unstable; urgency=low

  * New upstream release. 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 25 Oct 2004 21:12:55 +0200

libgnome2-wnck-perl (0.07-1) unstable; urgency=low

  * New upstream release. 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 19:27:00 +0200

libgnome2-wnck-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  1 Aug 2004 20:56:00 +0200

libgnome2-wnck-perl (0.05-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 11 Jul 2004 18:25:05 +0200

libgnome2-wnck-perl (0.04-2) unstable; urgency=low

  * Rebuild against new wnck

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  2 Jun 2004 00:51:27 +0200

libgnome2-wnck-perl (0.04-1) unstable; urgency=low

  * New upstream release, uploading to unstable.
  * debian/control: I'm a DD now.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 24 Apr 2004 19:00:56 +0200

libgnome2-wnck-perl (0.03-1) experimental; urgency=low

  * Initial Release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 17:27:32 +0100
