=== debian/control ===
Source: libgnome2-wnck-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2), perl (>= 5.8.0-7), libextutils-depends-perl (>= 0.2), libextutils-pkgconfig-perl (>= 1.03), libglib-perl (>= 1.04), libgtk2-perl, libwnck-dev
Maintainer: Gtk2-Perl Maintainers <pkg-gtk2-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Florian Ragwitz <rafl@debianforum.de>
Standards-Version: 3.7.2

Package: libgnome2-wnck-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libglib-perl (>= 1.04), libgtk2-perl
Description: Perl interface to the Window Navigator Construction Kit
 libgnome2-wnck-perl allows a Perl developer to use the Window Navigator 
 Construction Kit library (libwnck for short) to write tasklists and pagers.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source.
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
