=== debian/watch ===
version=2

http://osdn.dl.sourceforge.net/sourceforge/gtk2-perl/Gnome2-Wnck-(.+)\.tar\.gz
