## libgnome2-wnck-perl 0.14-1ubuntu1

=== debian/changelog ===
libgnome2-wnck-perl (0.14-1ubuntu1) gutsy; urgency=low

  * Rebuild for libwnck transition.
  * Fix Wnck::Selector to compile, since the new wnck changed function
    arguments.
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 25 Jun 2007 11:52:35 +1000
