=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 4.0.2), perl (>= 5.8.0-7), libextutils-depends-perl (>= 0.2), libextutils-pkgconfig-perl (>= 1.03), libglib-perl (>= 1.04), libgtk2-perl, libwnck-dev
-Maintainer: Gtk2-Perl Maintainers <pkg-gtk2-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gtk2-Perl Maintainers <pkg-gtk2-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Florian Ragwitz <rafl@debianforum.de>
 Standards-Version: 3.7.2
