## libgnome2-wnck-perl 0.16

=== debian/changelog ===
libgnome2-wnck-perl (0.16-3build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sat, 19 Dec 2015 00:17:33 -0500

libgnome2-wnck-perl (0.16-3build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 15:58:36 -0700

libgnome2-wnck-perl (0.16-3) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Shrink debian/rules, thanks dh(1).
  * Drop remaining parts of quilt framework.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add proper DEP3 headers to patch.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 23:03:19 +0100

libgnome2-wnck-perl (0.16-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * debhelper 7
  * install NEWS
  * machine readable copyright format
  * fix useless whatis entries in the man pages
    - use quilt
    - add README.source
  * wrap long-lines
  * mention module-name on long description
  * skip tests, they don't work

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 10 Feb 2009 23:07:08 -0800

libgnome2-wnck-perl (0.16-1) unstable; urgency=low

  * New upstream release
    + debian/control: Bump libglib-perl dep to 1.180
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jun 2008 17:54:57 +0200

libgnome2-wnck-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Fixed. (Closes: #449920)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 10:32:47 +0100

libgnome2-wnck-perl (0.14+cvs20071022-1) unstable; urgency=low

  * New upstream release snapshot. (Closes: #444407)
  * debian/control: Updated to enforce wnck >= 2.19.5 to build
  * debian/rules: Don't ignore realclean failures and shut up lintian

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 22 Oct 2007 23:26:43 +0200
