=== debian/control ===
Source: libgnome2-wnck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libgtk2-perl,
               libwnck-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnome2-wnck-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnome2-wnck-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgnome2-wnck-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libglib-perl,
         libgtk2-perl
Description: Perl interface to the Window Navigator Construction Kit
 Gnome2::Wnck allows a Perl developer to use the Window Navigator 
 Construction Kit library (libwnck for short) to write tasklists and pagers.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source.
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
